Installation instructions

You can install the software on standalone systems or systems managed with McAfee ePO.

Before you begin

You must have installed the McAfee Agent 64-bit software on the system you intend to install or upgrade the software. McAfee Agent 5.0.6 is the minimum version that McAfee Endpoint Security for Linux Threat Prevention 10.5.5 supports. This release does not support McAfee Agent 32-bit software.

If you are using McAfee Endpoint Security 10.5.x product in your environment, you must upgrade all McAfee Endpoint Security extensions to 10.5.5 or later versions in McAfee ePO. If you are using McAfee Endpoint Security 10.6 product in your environment, you must upgrade all McAfee Endpoint Security extensions to 10.6.1 or later versions in McAfee ePO.

You can download the products from the McAfee products download site using your grant number.

For more information about installing the software, see McAfee Endpoint Security for Linux Threat Prevention 10.5.1 Installation Guide. You can access the product documents at docs.mcafee.com.